/* AUDITCHAMBER CSS FILE */

/* Body handling */
.Body {
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
	color: #000000;
	background:  #585858;
	font-family: Tahoma, Geneva, sans-serif;
}

/* Table handling */
table.pagewithborder {
	background-color: #ffffff;
	border-top: solid thin #000000;
	border-bottom: solid thick #000000;
	border-left: solid thin #000000;
	border-right: solid thin #000000;
/*	width: 950px;	*/
/*	width: 1100px;	*/
	width: 1300px;
}
table.tablewithborder {
	background-color: #ccccff;
	border-top: solid thin #000066;
	border-bottom: solid thick #000066;
	border-left: solid thin #000066;
	border-right: solid thin #000066;
}
table.tablewiththinborder {
	background-color: #ccccff;
	border-top: solid thin #000066;
	border-bottom: solid thin #000066;
	border-left: solid thin #000066;
	border-right: solid thin #000066;
}

/* HEADING HANDLING */
/* margins are top, right,bottom,left */
/* H1, H2 are centered */
/* H3, H4 are left-justified */
/* Fonts are default */
H1 {
	color: #585858;
	font-size: 1.8em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	text-align: center;
    text-transform: none;	
	text-decoration: none;
	padding: 0.0em;
	margin-top: 25px;
    margin-bottom: 25px;
    margin-right: 2px;
    margin-left: 2px;
/*	margin: 1.00em 1.0em 0.5em 0.5em; */

/* font-size: 22px;	color: #6B9000;	text-decoration: none;	font-weight: bold;	*/
}
H2 {
<!--	color: #585858;   -->
	color: #000000;  
	font-size: 2.0em;

	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	text-align: center;
	padding: 0em;
	margin-top: 0.45em;
    margin-bottom: 0.35em;
    margin-right: 0.25em;
    margin-left: 0.25em;
}
H3 {
	color: #585858;
	font-size: 1.50em;

	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	padding: 0em;
	margin-top: 0.45em;
    margin-bottom: 0.35em;
    margin-right: 0em;
    margin-left: 0em;
/*	margin: 0.25em 0em 0.25em 0em; */
}

H4 {
	color: #006699;
	font-size: 1.50em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	padding: 0em;
	margin-top: 0.45em;
    margin-bottom: 0.30em;
    margin-right: 0em;
    margin-left: 0em;
/*	margin: 0.25em 0em 0.25em 0em; */
}
H5 {
	color: #000000;
	font-size: 1.10em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	padding: 0em;
	margin-top: 0.45em;
    margin-bottom: 0.30em;
    margin-right: 0em;
    margin-left: 0em;
/*	margin: 0.25em 0em 0.25em 0em; */
}

H6 {
	color: #000033;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	padding: 0em;
	margin-top: 0.25em;
    margin-bottom: 0.25em;
    margin-right: 0em;
    margin-left: 0em;
}

/* TEXT HANDLING */
.sub_head {
	font-size: 19px;
	color: #006699;
	text-decoration: none;
	font-weight: normal;
}


.copyright {
	font-size: 10px;
	color: #000066;
	text-decoration: none;
}
.photo_caption {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
}



/* LARGE text handling */
.txt_just_large {
	text-align: justify;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.txt_cent_large {
	text-align: center;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.txt_left_large {
	text-align: left;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.txt_right_large {
	text-align: right;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

/* NORMAL-SIZE text handling*/
.txt_just_normal {
	text-align: justify;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.txt_cent_normal {
	text-align: center;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.txt_left_normal {
	text-align: left;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.txt_right_normal {
	text-align: right;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

/* BOLD NORMAL-SIZE text handling*/
.txt_just_normal_bold {
	text-align: justify;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.txt_cent_normal_bold {
	text-align: center;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.txt_left_normal_bold {
	text-align: left;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.txt_right_normal_bold {
	text-align: right;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

/* SMALL text handling */
.txt_just_small {
	text-align: justify;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.txt_cent_small {
	text-align: center;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.txt_left_small {
	text-align: left;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.txt_right_small {
	text-align: right;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}


/* IMAGE HANDLING */
.img-border-margin {border: 1px solid #666666 ; margin-right:10px; margin-left:10px; margin-top: 5px; margin-bottom: 5px}
.img-border-nomargin {border: 1px solid #666666 ; margin-right:0px; margin-left:0px}
.img-noborder-margin {border: 0px ; margin-right:10px; margin-left:10px; margin-top: 5px; margin-bottom: 5px}
.img-noborder-nomargin {border: 0px ; margin-right:0px; margin-left:0px}
.img-margin {margin: 15px}


/* URL LINK HANDLING */

a.URLlinks1:link {	color: #000000;font-size: 16px;font-weight: normal;text-decoration: underline;}
a.URLlinks1:visited {color: #000000;font-size: 16px;font-weight: normal;text-decoration: underline;}
a.URLlinks1:hover {color: red;font-size: 16px;font-weight: normal;	text-decoration: underline;}
a.URLlinks1:active {color: red;font-size: 16px;font-weight: normal;text-decoration: underline;}

a.URLlinks2:link {color: #006699;font-size: 14px;font-weight: normal;text-decoration: underline;}
a.URLlinks2:visited {color: #006699;font-size: 14px;font-weight: normal;text-decoration: underline;}
a.URLlinks2:hover {color: red;font-size: 14px;font-weight: normal;text-decoration: underline;}
a.URLlinks2:active {color: red;font-size: 14px;font-weight: normal;text-decoration: underline;}

a.URLlinks3:link 	{ color: #006699;font-size: 15px; font-weight: normal; text-decoration: underline; }
a.URLlinks3:visited { color: #006699; font-size: 15px; font-weight: normal; text-decoration: underline; }
a.URLlinks3:hover	{ color: red; font-size: 15px; font-weight: normal; text-decoration: underline;	}
a.URLlinks3:active	{ color: #006699; font-size: 15px; font-weight: normal; }